package com.trade.service.thirdparty.xiaotu;

import java.util.HashMap;
import java.util.Map;

public class XiaotuConstant {
    // 小图地区码映射表 <省份，地区码>
    public static final Map<String, String> XT_DISTRICT_CODE_MAP = new HashMap<String, String>();

    static {
        XT_DISTRICT_CODE_MAP.put("北京市", "11100000000");
        XT_DISTRICT_CODE_MAP.put("天津市", "11200000000");
        XT_DISTRICT_CODE_MAP.put("河北省", "11300000000");
        XT_DISTRICT_CODE_MAP.put("内蒙古自治区", "11500000000");
        XT_DISTRICT_CODE_MAP.put("大连市", "12102000000");
        XT_DISTRICT_CODE_MAP.put("辽宁省", "12100000000");
        XT_DISTRICT_CODE_MAP.put("吉林省", "12200000000");
        XT_DISTRICT_CODE_MAP.put("黑龙江省", "12300000000");
        XT_DISTRICT_CODE_MAP.put("上海市", "13100000000");
        XT_DISTRICT_CODE_MAP.put("宁波市", "13302000000");
        XT_DISTRICT_CODE_MAP.put("安徽省", "13400000000");
        XT_DISTRICT_CODE_MAP.put("厦门市", "13502000000");
        XT_DISTRICT_CODE_MAP.put("福建省", "13500000000");
        XT_DISTRICT_CODE_MAP.put("江西省", "13600000000");
        XT_DISTRICT_CODE_MAP.put("青岛市", "13702000000");
        XT_DISTRICT_CODE_MAP.put("山东省", "13700000000");
        XT_DISTRICT_CODE_MAP.put("河南省", "14100000000");
        XT_DISTRICT_CODE_MAP.put("湖北省", "14200000000");
        XT_DISTRICT_CODE_MAP.put("湖南省", "14300000000");
        XT_DISTRICT_CODE_MAP.put("广东省", "14400000000");
        XT_DISTRICT_CODE_MAP.put("深圳市", "14403000000");
        XT_DISTRICT_CODE_MAP.put("海南省", "14600000000");
        XT_DISTRICT_CODE_MAP.put("重庆市", "15000000000");
        XT_DISTRICT_CODE_MAP.put("贵州省", "15200000000");
        XT_DISTRICT_CODE_MAP.put("陕西省", "16100000000");
        XT_DISTRICT_CODE_MAP.put("甘肃省", "16200000000");
        XT_DISTRICT_CODE_MAP.put("青海省", "16300000000");
        XT_DISTRICT_CODE_MAP.put("宁夏回族自治区", "16400000000");
        XT_DISTRICT_CODE_MAP.put("新疆维吾尔自治区", "16500000000");
        XT_DISTRICT_CODE_MAP.put("广西壮族自治区", "14500000000");
        XT_DISTRICT_CODE_MAP.put("四川省", "15100000000");
        XT_DISTRICT_CODE_MAP.put("云南省", "15300000000");
        XT_DISTRICT_CODE_MAP.put("山西省", "11400000000");
        XT_DISTRICT_CODE_MAP.put("江苏省", "13200000000");
        XT_DISTRICT_CODE_MAP.put("浙江省", "13300000000");
        XT_DISTRICT_CODE_MAP.put("西藏自治区", "15400000000");
    }

}
